<?php

/**
 * discount module configuration.
 *
 * @package    sf
 * @subpackage discount
 * @author     Atma
 * @version    SVN: $Id: configuration.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class discountGeneratorConfiguration extends BaseDiscountGeneratorConfiguration
{
    public function getFormActions()
    {
        return array( '_list' => NULL,  '_save' => NULL,  '_save_and_add' => NULL,  '_save_and_list' => NULL,);
    }
    public function getListObjectActions()
    {
        return array( '_edit' => NULL,);
    }
    public function getListBatchActions()
    {
        return array();
    }
}
